How to install libpolylib64-dev on Debian Unstable (Sid)